Remote PowerShell cmdlets don't work in Skype for Business Server 2015

This issue occurs because the .NET Framework 4.5.2 isn't installed on the server that's running Microsoft Skype for Business Server 2015 CU4 or a later version.

Read More